<?php

namespace Magetop\Agency\Block\Product;

class Add extends \Magento\Framework\View\Element\Template
{
    /**
     * [_construct description]
     * @return [type] [description]
     */
    protected function _construct()
    {
        parent::_construct();
        $this->pageConfig->getTitle()->set(__('Assign Product'));
    }
}
